.barlow {
  font-family: "Barlow Condensed", sans-serif;
  font-weight: 400;
  font-style: normal;
}
.s-titulo-1 {
width:170px; height: 170px; display: flex; align-items: center; justify-content: center; flex-flow: column;
background-image:url('data:image/svg+xml,<svg data-name="Capa 1" xmlns="http://www.w3.org/2000/svg" xmlns:xlink="http://www.w3.org/1999/xlink" viewBox="0 0 170.53 170.53"><defs><linearGradient id="Degradado_sin_nombre_50" x1="154.04" y1="25.01" x2="33.46" y2="130.64" gradientUnits="userSpaceOnUse"><stop offset="0" stop-color="%23bbcce0" stop-opacity="0.7"/><stop offset="0.26" stop-color="%23bbcce0" stop-opacity="0.4"/><stop offset="0.54" stop-color="%23bbcce0" stop-opacity="0.11"/><stop offset="0.67" stop-color="%23bbcce0" stop-opacity="0"/></linearGradient></defs><circle cx="85.27" cy="85.27" r="84.77" fill="none" stroke="%23d5dbe9" stroke-miterlimit="10" opacity="0.7"/><circle cx="85.27" cy="85.27" r="80.15" opacity="0.7" fill="url(%23Degradado_sin_nombre_50)"/></svg>');
}
.c-metrica {
position: relative;
background-color: #d5dbe9;
  width: 273px;
  height: 274px;
  /* border: 45px solid rgba(255, 255, 255, 0.1); */
  outline: 30px solid rgba(255, 255, 255, 0.1);
  border-radius: 50%;  
  animation: pendiente 4s linear infinite;
}
.cifra-1 {
    width: 130px; height: 130px;
  display: flex; border-radius: 50%;
  align-items: center;
  justify-content: center;
  flex-flow: column;
}
.s-numero {
  font-size: 78px; margin: 0; line-height: .7;
}
.s-valor {
  font-size: 18px
}